[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pine in fc5?



> Hongwei Li wrote:
>> Hi,
>>
>> I just installed a fc5 box and I need to install pine in it, but I could not
>> find it anywhere.  I try to install pine-4.64-1.i386.rpm, but got error:
>>
>> error: Failed dependencies:
>>         libldap.so.2 is needed by pine-4.63-1.i386
>> as in fc4.  In fc4, I can get libldap.so.2 by installing
>> compat-openldap.i386.
>> However, in fc5, I could not find anything that provides libldap.so.2.
>>
>> I notice that somebody said that pine for fc5 is at www.livna.org, but it is
>> empty.
>
> Huh? The pine RPM here:
> http://rpm.livna.org/fedora/5/i386/
> is 3MB, which is hardly empty.
>
>> Does anybody know where to get pine for fc5?
>
> Did you follow the livna configuration instructions here:
> http://rpm.livna.org/configuration.html
>
> Paul.
>
I was checking www.livna.org from somebody's mail.  Now, I got it and pine is
working.  Thank you very much!

Hongwei


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]